{
  "component": true,
  "usingComponents": {
    "up-steps-item": "../u-steps-item/u-steps-item",
    "up-steps": "../u-steps/u-steps",
    "up-tabs": "../u-tabs/u-tabs",
    "up-icon": "../u-icon/u-icon",
    "up-cell": "../u-cell/u-cell",
    "up-cell-group": "../u-cell-group/u-cell-group",
    "up-button": "../u-button/u-button",
    "up-popup": "../u-popup/u-popup"
  }
}